textproc/p5-Pod-Spell - The NetBSD Packages Collection

Formatter for spellchecking Pod

Pod::Spell is a Pod formatter whose output is good for spellchecking.
Pod::Spell rather like Pod::Text, except that it doesn't put much effort
into actual formatting, and it suppresses things that look like Perl symbols
or Perl jargon (so that your spellchecking program won't complain about
mystery words like "$thing" or "Foo::Bar" or "hashref").

Build dependencies

devel/p5-Test-Deep pkgtools/cwrappers

Runtime dependencies

textproc/p5-Lingua-EN-Inflect devel/p5-Class-Tiny devel/p5-File-ShareDir devel/p5-File-ShareDir-Install lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Pod-Spell-1.20nb6.tgz
NetBSD 8.0earmv7hfp5-Pod-Spell-1.20nb5.tgz
NetBSD 8.0earmv7hfp5-Pod-Spell-1.20nb6.tgz
NetBSD 8.0i386p5-Pod-Spell-1.20nb5.tgz
NetBSD 8.0i386p5-Pod-Spell-1.20nb6.tgz
NetBSD 8.0powerpcp5-Pod-Spell-1.20nb5.tgz
NetBSD 8.0powerpcp5-Pod-Spell-1.20nb6.tgz
NetBSD 8.0powerpcp5-Pod-Spell-1.20nb6.tgz
NetBSD 8.0powerpcp5-Pod-Spell-1.20nb6.tgz
NetBSD 8.0x86_64p5-Pod-Spell-1.20nb5.tgz
NetBSD 8.0x86_64p5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0aarch64p5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0aarch64p5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0aarch64p5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0alphap5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0alphap5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0alphap5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0earmp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0earmp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0earmp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0earmv6hfp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0earmv6hfp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0earmv6hfp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0earmv7hfp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0earmv7hfp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0earmv7hfp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0earmv7hfp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0i386p5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0i386p5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0m68kp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0mips64ebp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0mips64ebp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0mips64ebp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0mips64ebp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0mips64ebp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0mipselp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0mipselp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0mipselp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0mipselp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0powerpcp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0powerpcp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0powerpcp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0powerpcp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0sh3elp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0sh3elp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0sh3elp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0sh3elp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0sh3elp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0sparc64p5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0sparc64p5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0sparc64p5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0sparcp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0sparcp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0sparcp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0sparcp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0sparcp5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0vaxp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0vaxp5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0x86_64p5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0x86_64p5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0x86_64p5-Pod-Spell-1.20nb5.tgz
NetBSD 9.0x86_64p5-Pod-Spell-1.20nb6.tgz
NetBSD 9.0x86_64p5-Pod-Spell-1.20nb6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.